/*
  Media Queries
*/


/* FONT SMOOTHING */

@media
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and ( min-device-pixel-ratio: 1.25),
only screen and ( min-resolution: 200dpi),
only screen and ( min-resolution: 1.25dppx)
{
    -webkit-font-smoothing: subpixel-antialiased;
}


/* HEIGHT */

@media only screen and (max-height: 670px) and (min-width: 1221px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-height: 670px) and (min-width: 1221px),
only screen and (min-resolution: 192dpi) and (max-height: 670px) and (min-width: 1221px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-height: 670px) and (min-width: 1221px) {

	.login-button {
		display: none;
	}

	.little-login-button {
		display: block;
	}

}

/* END HEIGHT */

@media only screen and (max-width: 1220px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1220px),
only screen and (min-resolution: 192dpi) and (max-width: 1220px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1220px) {

	nav > div > ul > li > a, nav > div > ul > li > a:visited {
		font-size: 24px;
		line-height: 45px;
	}

	.menu-exhibition-marker > ul > li > a,
	.menu-artworks-marker > ul > li > a {
		font-size: 18px;
		line-height: 36px;
	}

	ul.sub-menu {
		padding:0 !important;
		margin-bottom: 10px !important;
	}

	.artist-pod-text {
		right: 5px;
		bottom: 9px;
		left: 5px;
	}

.artist-pod-text p {
		font-size: 14px;
		line-height: 17px;
	}

	/*.exhibition-title {
		position: absolute;
		bottom: 55px;
		left: 65px;
		right: 165px;
		}*/

}

@media only screen and (max-width: 1080px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1080px),
only screen and (min-resolution: 192dpi) and (max-width: 1080px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1080px) {

	.footer-right {
		max-width: 40%;
	}

	#search-content {
		margin-left: 0px;
		left: 5%;
		}

}

/* HEIGHT */

@media only screen and (max-height: 615px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-height: 615px),
only screen and (min-resolution: 192dpi) and (max-height: 615px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-height: 615px) {

	.login-button {
		display: none;
	}

	.little-login-button {
		display: block;
	}

}

/* END HEIGHT */

@media only screen and (max-width: 967px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 967px),
only screen and (min-resolution: 192dpi) and (max-width: 967px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 967px) {

	.side-layout > .artist-pod:nth-child(3n+5) {
	  clear: none;
	}

	.side-layout > .artist-pod:nth-child(2n+4) {
	  clear: both;
	}

	.side-layout > .exhibition-pod.third:nth-child(3n+4) {
	  clear: none;
	}

	.side-layout > .exhibition-pod.third:nth-child(2n+4) {
	  clear: both;
	}

	h1 {
		font-size: 70px;
		line-height: 70px;
	}

	.exhibition-title h2 {
		font-size: 40px;
		line-height: 40px;
		margin: 0 0 10px;
	}

	.exhibition-title h3 {
		font-size: 24px;
		line-height: 24px;
		}

	.news-pic, .news-pic-blacker {
		width: 230px;
	}

	.news-list-text {
	float:right;
		width: -webkit-calc(100% - 260px);
		width: calc(100% - 260px);
	}

	.social-media-pod-footer {
		width: 37px;
		height: 30px;
		padding-top: 7px;
	}

	.social-media-pod-footer img {
		width: 22px !important;
		height:22px !important;
	}

	.account-pic-info {
		width: 100%;
	}

	.account-pic-inquire {
		width: 100%;
		clear: both;
		float: left;
		padding-top: 15px;
		text-align: left;
	}

	.account-pic-inquire a.button-link-relative {
		float: left !important;
	}

	.form-to-right .gform_wrapper {
		float: left;
	}

}

@media only screen and (max-width: 768px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 768px),
only screen and (min-resolution: 192dpi) and (max-width: 768px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 768px) {

	.lofi-768{
		display: none;
	}

	header.static {
		padding: 15px 15px 0px;
	}

	.header-spacer {
		display: none;
	}

	nav {
		display: inline-block;
		float: right;
	}

	nav ul {
		display: block;
		float: right;
		margin: 0;
		padding-left: 0;
		padding-top: 58px;
	}

	nav ul.sub-menu {
		padding-top: 5px;
		position: absolute;
		top: 25px;
		left: 0;
		width: 200px;
		z-index: 300;
	}

	nav ul li {
		position: relative;
		display: inline-block;
		float: left;
		margin-left: 20px;
	}

	nav ul.sub-menu li {
		margin: 0 20px 0 0;
	}

	nav > div > ul > li > a, nav > div > ul > li > a:visited {
		font-size: 18px;
		line-height: 24px;
	}

	nav > div > ul > li > ul > li > a {
		color: #a6abb1;
	}

	.menu-exhibition-marker > ul > li > a,
	.menu-artworks-marker > ul > li > a {
		font-size: 14px;
		line-height: 20px;
	}

	.login-button {
		display: none;
	}


	.rjd-site-logo {
		float: left;
		display: block;
		width: 100px;
		height: 100px;
	}

	h1 {
		font-size: 50px;
		line-height: 50px;
	}

	h2 {
		font-size: 30px;
		line-height: 36px;
	}

	h3 {
		font-size: 24px;
		line-height: 32px;
	}

	.quote-body {
		font-family: "Sharp Sans Bold", "HelveticaNeue", Helvetica, Arial, sans-serif;
		font-size: 24px;
		line-height: 32px;
	}

	.exhibition-title {
		position: absolute;
		bottom: 55px;
		left: 65px;
		right: 65px;
		}

	.little-login-button {
		display: none !important;
	}

	.login-button {
	    color: #ffffff !important;
		position: absolute;
		display: inline-block;
	    bottom: auto !important;
	    top: 15px;
	    right: 15px;
	    font-size: 11px;
	   }

	.login-button a, .login-button a:visited {
	    color: #ffffff !important;
	    background: rgba(31,32,34,0.1);
	    padding: 3px 7px 5px;
	   -webkit-transition:all 0.2s ease-in-out;  
	   -moz-transition:all 0.2s ease-in-out;  
	   -o-transition:all 0.2s ease-in-out;  
	   transition:all 0.2s ease-in-out;
	   }

	.login-button a:hover {
	  text-decoration: none;
	    background: rgba(31,32,34,0.3);
	}

	.exhibition-title h2 {
		font-size: 24px;
		line-height: 28px;
	}

	.exhibition-title h3 {
		font-size: 18px;
		line-height: 18px;
		}

	.pg-bg-transparent img {
		max-width: 80% !important;
	}

	.artist-label-overlay {
		right: 20px;
		bottom: 15px;
	}

	.text-wrap {
		margin-right: 0;
	}

	.wp-caption {
		width: 100% !important;
	}

	#search-content {
		position: absolute;
	}

}

@media only screen and (max-width: 570px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 570px),
only screen and (min-resolution: 192dpi) and (max-width: 570px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 570px) {

	.footer-left {
		font-size: 18px;
		line-height: 24px;
	}

	nav {
		clear: both;
		float: left;
	}

	nav ul {
		float: left;
		padding-top: 15px;
	}

	nav ul li {
		margin-left: 0;
		margin-right: 15px;
	}

	nav > div > ul > li > a, nav > div > ul > li > a:visited {
		line-height: 36px;
	}

	.news-list, .news-pic-holder, .news-pic, .news-pic-blacker {
		width: 100%;
	}

	.news-list-text {
		clear: both;
		float:left;
		width: 100%;
	}

	h1 {
		font-size: 32px;
		line-height: 32px;
	}

	h2 {
		font-size: 24px;
		line-height: 28px;
	}

	h2.news-list-title, a h2.news-list-title {
		font-size: 24px;
		line-height: 28px;
	}

	#search-content h3 {
		font-size: 18px;
		line-height: 22px;
		}

}

@media only screen and (max-width: 479px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 479px),
only screen and (min-resolution: 192dpi) and (max-width: 479px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 479px) {

	.lofi-479{
		display: none;
	}

	.footer-left {
		max-width: 100%;
		width: 100%;
		padding: 0;
	}

	.footer-right {
		clear: both;
		max-width: 100%;
		width: 100%;
		padding: 15px 0 0 0;
		text-align: left;
	}

	.social-media-pod-footer {
		float: left;
		margin-left: 0;
		margin-right: 8px;
	}

	.whole, .half, .third, .fourth, .twothird, .videoLayout, .extra-content, .recipe, .whole-content-area {
		float: left;
		padding: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}

	.exhibition-title {
		position: absolute;
		bottom: 40px;
		left: 40px;
		right: 40px;
		}

	.exhibition-title h2 {
		font-size: 24px;
		line-height: 28px;
	}

	.exhibition-title h3 {
		font-size: 18px;
		line-height: 18px;
		}

	.not-480 {
		display: none;
	}

	.only-480 {
		display: block;
	}

}